columnSuffix: null
contentColumnType: string
fieldGroup: 46f0a309-2856-4796-afb7-4ddebb1cb592 # Old Page Builder
handle: contactForm
instructions: ''
name: 'Contact Form'
searchable: false
settings:
  columns:
    __assoc__:
      -
        - 53733eb0-a3b2-4500-9f4e-67924b2e639e # Copy
        -
          __assoc__:
            -
              - width
              - ''
      -
        - ab162ffd-a208-42ca-9594-00e125fae353 # CTA Heading
        -
          __assoc__:
            -
              - width
              - ''
      -
        - b0ef742c-7982-4b4b-92c6-a4c5d2c439f1 # CTAs
        -
          __assoc__:
            -
              - width
              - ''
      -
        - d00d9bb3-78da-462c-83e2-e8e681bc843d # Quote
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 8d3f4c80-6b55-4eac-a5d4-31ee07f8107c # Form
        -
          __assoc__:
            -
              - width
              - ''
      -
        - ac604089-0333-4ad3-947d-14fdfefde946 # Zoho Form
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_contactform}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: '1'
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
